.qx-black-box {
    margin-top: 30px;
    border: 3px solid #171717;  
}

.qx-black-box-inner {
 padding: 60px 6% 20px;
}

@media (max-width: 768px) {
    .qx-black-box-inner {
 padding: 50px 8% 30px;
}
}

.qx-bnr-img {
    max-width: 600px;
    margin-inline: auto;
}

.qx-black-box-title {
    background-color: #171717;
}


.qx-title-line-magenta {
    margin-top: 30px;
    font-size: 18px;
    color: #b60081;
}

@media (max-width: 768px) {
    .qx-title-line-magenta {
        font-size: 16px;
    }
}

.qx-title-line-magenta::before,
.qx-title-line-magenta::after {
    background-color: #b60081;
}

.qx-installment-bg {
    padding: 0 28px 28px;
    background: #f7f7f7;
    border-radius: 12px;
}

@media (max-width: 768px) {
    .qx-installment-bg {
        padding: 0 15px 28px;
    }
}

.qx-installment-title {
    align-items: center;
    font-size: 18px;
    line-height: 1.75;
    letter-spacing: -.0225em;
    font-weight: 600;
    border-bottom: 1px solid #ebebeb;
    padding: 24px 0 18px;
}

@media (max-width: 768px) {
    .m-table_title {
        border-left: 1px solid #e0e0e0;
        border-right: 1px solid #e0e0e0;
    }

    .qx-table {
        border-collapse: collapse;
        border-left: 1px solid #e0e0e0;
        border-right: 1px solid #e0e0e0;
        border-top: 1px solid #e0e0e0;
    }
}

.m-table_td ul.qx-list-Indent {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.m-table_td ul.qx-list-Indent li {
    padding-left: 1em;
    text-indent: -1em;
}